## jags 4.3.0

=== debian/changelog ===
jags (4.3.0-3) unstable; urgency=medium

  * debian/control: Change Build-Depends: from texlive-generic-recommended
    to texlive-plain-generic 				(Closes: #941533)

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Oct 2019 13:11:00 -0500

jags (4.3.0-2) unstable; urgency=medium

  * debian/control: Adding 'mercurial' to Build-Depends (Closes: #903176)

  * debian/patches/skip_include_graphics: Do not include a figure for
    which the figure file is missing

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Jul 2018 21:28:15 -0500

jags (4.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jul 2017 17:29:51 -0500

jags (4.2.0-3) unstable; urgency=medium

  * debian/control: Add Build-Depends: on pkg-config and dh-autoreconf
    (with special thanks to Rene Engelhard the tip)	(Closes: #862132)

  * configure.ac: Use pkg-config to find libcppunit-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 May 2017 19:34:13 -0500

jags (4.2.0-2) unstable; urgency=medium

  * debian/jags.postinst: Add missing shebang		(Closes: #843290)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Nov 2016 12:59:52 -0500

jags (4.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 22:09:31 -0600

jags (4.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2016 15:49:52 -0600

jags (4.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add new Build-Depends: libcppunit-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Oct 2015 09:45:54 -0500

jags (3.4.0-3) unstable; urgency=low

  * debian/control: Build-Depends on 'g++ (>= 4:5.2)'; ditto for gfortran
						(Closes: #791081)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Aug 2015 12:21:27 -0500

jags (3.4.0-2) unstable; urgency=low

  [ never released, changes later reverted ]
  * debian/rules: Use faketime along with the changelog timestamp to
    enforce reproducible builds

  * debian/control: Add faketime to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2015 13:28:49 -0500

jags (3.4.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2013 09:13:25 -0500

jags (3.3.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 06:06:54 -0500

jags (3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2012 09:48:37 -0600

jags (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Aug 2011 19:55:32 -0500

jags (3.0.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jul 2011 15:31:43 -0500

jags (2.2.0-2) unstable; urgency=low

  * debian/rules: Add short find and perl snippet to process .la files 
    in order to empty dependency_libs 			(Closes: #621593)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 May 2011 17:16:41 -0500

jags (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Nov 2010 10:51:17 -0600

jags (2.1.0-2) unstable; urgency=low

  * configure: Once again patched for sh4. 

  * debian/rules: Also run make docs inside doc/manual/
  * debian/control: Added Build-Depends: for manual creation
  * debian/jags.doc: Install the three pdf manuals
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 May 2010 14:46:08 -0500
  

jags (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 May 2010 11:11:24 -0500

jags (2.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Apr 2010 11:05:20 -0500

jags (1.0.4-4) unstable; urgency=low

  * configure: Applied patch by Nobuhiro Iwamatsu to support the
    SH architecture 					(Closes: #561050)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Dec 2009 19:26:57 -0600

jags (1.0.4-3) unstable; urgency=low

  * debian/control: Tighten Build-Depends to libltdl-dev (>= 2.2.6b)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2009 16:34:46 -0600

jags (1.0.4-2) unstable; urgency=low

  * debian/control: Add Build-Depends: on libltdl3-dev
  * debian/rules: call configure with '--without-included-ltdl' to enforce
    use of the system ltdl 				(Closes: #560864)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2009 16:18:24 -0600

jags (1.0.4-1) unstable; urgency=low

  * New upstream release containing new libltdl/ from libtool 2.2.6b 
    in regards to CVE-2009-3736[0] 			(Closes: #559816)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Dec 2009 22:41:47 -0600

jags (1.0.3-2) unstable; urgency=low

  * configure: Applied one-line patch to allow builds on sh architecture. 
    Thanks to Nobuhiro Iwamatsu for the patch. 		(Closes: #554347)

  * debian/watch: Addded watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 22:10:31 -0600

jags (1.0.3-1) unstable; urgency=low

  * Initial build

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2008 20:04:18 -0500
