=== debian/watch ===
version=3
http://www-fis.iarc.fr/~martyn/software/jags/JAGS-(.+)\.tar\.gz
