## jags 4.3.1

=== debian/changelog ===
jags (4.3.1-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Updated Homepage: field 		(Closes: #984820)
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Updated to version 4 and sf.net url
  * debian/control: Use debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/control: Remove Build-Depends on autotools-dev and dh-autoreconf
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2022 11:20:07 -0500
