=== debian/watch ===
version=4
https://sourceforge.net/projects/mcmc-jags/files/JAGS/4.x/Source/JAGS-(.+)\.tar\.gz.*
